Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ipcc express 3.1 to 4.0

I need to choose between upgrade from 3.1.1 to 4.0.5 or install a new server with 4.0.5 and migrate the script over. I heard there is problem trying to upgrade from 3.x to 4.x and the script will not work. Try to find out which approach is better and the pros and cons of each. Thanks

2 REPLIES
Blue

Re: ipcc express 3.1 to 4.0

There is a possibility your upgrade will work, but in my experience its not a gauruntee. My suggestion would be to do a clean install (backup prompts, scripts, and take screen shots of configuration page).

Please rate helpful posts

adignan - berbee

New Member

Re: ipcc express 3.1 to 4.0

Just want to get a second opinion on this.

And you confirm the rumor that I heard. Thanks

89
Views
5
Helpful
2
Replies